.wp-table-reloaded {
	width: 578px !important;
	overflow: hidden;	
}

.wp-table-reloaded th {
	overflow: hidden;
	width:auto;
	margin:0;
	height:20px;
	display:block;
	float:left;
	color:#FD9800;
	padding: 0 10px 5px 0;
}

.wp-table-reloaded td {
	overflow: hidden;
	margin:0;
	display:block;
	float:left;
	height:auto;
	padding: 5px 10px 5px 0;
}

.wp-table-reloaded tr {
	border-bottom:1px solid #242424;
}

	.wp-table-reloaded tr.even {
		color:#FFF;
	}
	
	/* single fietsbanden -- .single-fietsbanden */
	
	.single-fietsbanden .wp-table-reloaded .column-1  {
		width:160px;
	}
	
	.single-fietsbanden .wp-table-reloaded .column-2  {
		width:80px;
	}
	
	.single-fietsbanden .wp-table-reloaded .column-3  {
		width:150px;
	}
	
	.single-fietsbanden .wp-table-reloaded .column-4  {
		width:70px;
	}
	
	.single-fietsbanden .wp-table-reloaded .column-5  {
		width:60px;
		text-align:center;
	}
	
	/* single autobanden -- .single-autobanden */
	
	.single-autobanden .wp-table-reloaded .column-1  {
		width:160px;
	}
	
	.single-autobanden .wp-table-reloaded .column-2  {
		width:300px;
	}